Subject: Re: Please check this ASAP
From: Release Concierge <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: Keff <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>, release <[email-masked]>
Date: Sat, 1 Apr 2023 12:58:47 -0400

Hi Pravesh,
Thank you so much.
So all is taken care of?
I'm confused. You said she wanted a 90 min massage so why is she booked for
a facial?

Thanks!
Kris

On Sat, Apr 1, 2023 at 11:09 AM Pravesh Singh <[email-masked]>
wrote:

> Hello Kris,
>
> I just spoke to Jennifer concerning these bookings. She did call us today
> to book these appointments. However, we didn't have her correct email
> address and the agent didn't re-confirm the email. She has no idea whose
> email was linked to her account. I have updated the correct email now and
> resent the appointment confirmation.
>
> Please do not cancel the appointments. And, according to the customer, she
> wanted to book 90 min massage and was never told that it was booked for 60
> min. Unfortunately, we are answering the calls through WeConnect so we
> don't have access to the call recordings.
>
> However, I am speaking to Keff right now and will make sure this is never
> repeated again. Please accept my sincere apologies for the inconvenience
> caused. Thank you!
>
> Best regards,
> Pravesh Singh
>
> ------------------------------
> *From: *"Release Concierge" <[email-masked]>
> *To: *"Keff" <[email-masked]>, "saurabh" <
> [email-masked]>, "deeksha" <[email-masked]>,
> "release" <[email-masked]>
> *Sent: *Saturday, 1 April, 2023 20:20:32
> *Subject: *Please check this ASAP
>
> Keff,
> Please check your records to see if perhaps you scheduled the wrong person.
>
> Your notes said
> Booked 60 min MDR Pkg sig facial for Jennifer and prepaid by Jennifer
> using CC. okay with stairs and she is with Nathan
>
> 9am facial
> 9-2 bliss
>
> KT
>
> Her phone is (508) 944-3571 <callto:(508)%20944-3571>.
>
>
> kris
> ---------- Forwarded message ---------
> From: Jennifer Whipple <[email-masked]>
> Date: Sat, Apr 1, 2023 at 9:48 AM
> Subject: Re: Release Well-Being Center Appointment is booked
> To: Release Well-Being Center <[email-masked]>
>
>
> I never scheduled a facial.
>
> On Sat, Apr 1, 2023, 9:29 AM Release Well-Being Center <
> [email-masked]> wrote:
>
>>
>>
>> Dear Jennifer,
>> This confirms that your 60 Minute Release Signature Facial appointment is
>> booked at Release Well-Being Center. The appointment will take place on
>> Monday, 4/3/2023 at 9:00 AM.
>>
>> Kindly complete your Liability waiver and massage or skin intake form(s)
>> prior to arrival to reduce the exchange of documents when you check in.
>>
>> Please arrive fifteen to thirty minutes before your appointment start
>> time and check in at the front desk. We will ask you to temporarily leave
>> an ID in exchange for your locker key. If you are checking in for Bliss
>> rooms*, we kindly remind you to pack a bathing suit so that you can fully
>> enjoy all of the amenities.
>>
>> If you have not yet scheduled Bliss rooms, you are welcome to call
>> 508-986-2330 <callto:508-986-2330> x1 to do so.
>>
>> The liability waiver can be done from the Release branded app or from
>> your computer. Here are instructions for both options:
>>
>> *Liability Waiver *from the Release branded App
>> · Upon opening or attempting to sign up for a class, you may be prompted
>> immediately with a notification that states: “Complete Profile”. If you
>> click on this, it will bring you to your profile. Scroll down and you will
>> see the Studio Liability Release. At the bottom of that, you will see where
>> you can select to accept the waiver. Once that is done, you are good to go!
>> · If this notification does not pop up, or you ignored it:
>> -From the main schedule, hit the menu button on the top left side.
>> -From this new drop-down menu, click on your name. This will bring you to
>> your
>> profile setup.
>> - To the left of your name near the top of your profile you will see a
>> little pencil/edit
>> icon. Click there, then scroll to the bottom of this new screen where you
>> will see the Studio Liability Release and the button to accept. Once
>> accepted, you are good to go!
>>
>> *Liability Waiver* from a desktop computer please follow the
>> link here: https://clients.mindbodyonline.com/launch
>> · On the home page you will see a search bar to search for the page you
>> will sign in to. Start searching for Release Well-Being Center. Once you
>> see us, hit select.
>> · This may now take you to a screen that says “Staff Sign-in” but
>> underneath that
>> in small print, you will see where it says “Not a staff member?” Click on
>> that.
>> · This will now bring you to a site that allows you to select a
>> contract/package. DO
>> NOT SELECT FROM HERE…INSTEAD, on the very top right all the way to the
>> right
>> you will see a “Sign in” button. Click on this
>> · You will now be directed to Release Well-Being Center - Online Store &
>> Scheduler where you will see the box on the left allowing for you to enter
>> your
>> login info. This is whatever login info you use whether on our website,
>> MindBody’s app or the Release app.
>> · Once you login the very first thing that will pop up will be the
>> liability waiver and you must accept before it will allow you to do
>> anything else.
>>
>> _
>>
>> All services must be prepaid in advance. Appointments cancelled more than
>> 24 hours prior to the service will be refunded 100%. Appointments cancelled
>> within 24 hours will be charged 50%. No-show appointments will be charged
>> 100%. Clients who scheduled and paid for other clients are responsible for
>> these fees for those clients.
>>
>> _
>>
>> We provide a locker key for your stay in exhange for an ID. At the end of
>> your visit we will return your ID in exchange for your key. If you've lost
>> your key it will be a $25 charge at the desk.
>>
>> If you are not able to complete the forms prior to your visit, please
>> plan to arrive at least 30 minutes ahead of your appointment. If you are
>> checking in for Bliss, we kindly remind you to pack a bathing suit so that
>> you can fully enjoy all of the amenities we have to offer including the
>> Eucalyptus Steam Room, Sun Sauna, Mineral Spa Tub, and Himalayan Salt
>> Room.
>>
>> *For Lifestyle Medicine and Wellness Coaching visits*, please complete
>> the Consent to Treat Form by clicking on the Consent to Treat link at the
>> top of this email.
>>
>> MASK MANDATE UPDATE issued by the Westborough Board of Health effective February
>> 10th: if you are fully vaccinated, you are no longer required to wear a
>> mask. If you are not vaccinated, you are strongly encouraged to wear a
>> mask. If you would like your provider to wear a mask, just let us know.
>>
>> Thank you!
>>
>> The Release Well-Being Center Team
>> Web: http://releasewellbeingcenter.com/
>> Phone: (508) 986-2330 <callto:(508)%20986-2330>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>> Release Well-Being Center
>> 201 Turnpike Road, Westborough, MA 01581
>> 5089862330 <callto:5089862330>
>> [email-masked]
>> http://releasewellbeingcenter.com/
>>
>> We only want to send messages you want to get.
>> Unsubscribe <https://get.mndbdy.ly/e/fhq91z0ZDyb> | Set preferences
>> <https://get.mndbdy.ly/e/fhq91z0ZDyb>
>>
>> Terms of Use
>> <https://clients.mindbodyonline.com/classic/ws?consumerModeRedirect=termsofuse&studioId=336526>
>> and Privacy Policy
>> <https://clients.mindbodyonline.com/classic/ws?consumerModeRedirect=privacypolicy&studioId=336526>
>>
>> Powered by MINDBODY ®
>>
>
>